
Figure - Bug #118317
【IOVDEV-31009】【VC1】【0095】【台架】【EE环境】【副屏】【UI】华为应用市场安装应用，点击安装
后，有黑条从屏幕顶部向下滑动
2023-05-27 19:14 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0100.C103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】：EE环境

【问题出现时间】：20230527 16:09，第156次开机

https://ofs.human-horizons.com/#/download/index/7Bs6spOFgOk%3D

【前提条件】：已安装华为应用市场

【操作步骤】：1.安装小红书

【实际结果】

有黑条从屏幕顶部向下滑动

【期望结果】

屏幕不应该出现黑条

【备注】：

【第三方应用版本】华为应用市场 13.1.1.300

【副屏版本号】：01.00.0100.C103

【中控版本号】：03.02.0082.C102.02_userdebug_2305191401

【VIN】HRYTTESTVINMGM403

History

#1 - 2023-05-29 11:00 - CD FW 曹覃刚

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW 曹覃刚 to CDTS_TEST 王成

Hi 王成

这个问题与 #117692 问题是一样的

无法在系统侧处理，请确认

#2 - 2023-05-30 19:07 - 物联网测试组_TSCD 王维

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-30 19:07 - 物联网测试组_TSCD 王维

- Status changed from RESOLVED to VERIFIED
#4 - 2023-05-30 19:07 - 物联网测试组_TSCD 王维

- Status changed from VERIFIED to CLOSED

Files

安装应用屏幕有黑条滑动.mp4 4.14 MB 2023-05-27 CDTS_TEST 王成
